Subject: Re:
From: "Li, Sam S" <[email-masked]>
To: "'Margaret Burnett'" <[email-masked]>
Date: Tue, 19 Oct 1999 14:09:33 +0800

Dear Professor Burnett,

It's nice to hear from you. I read your pages on Forms/3 and found it interesting.

I also wrote a small java applet that can interact with user who's reading the LED page. 
I think this will be another good way to illustrate the idea of Forms/3, besides, the
applet is smaller in file size than those two gifs, which means a faster download.
I think java can be a good tool if Forms/3 is going to migrated to a web-based visual 
language.

Attached files are the applet and a demo HTML file, feel free to use them on your
web page if you like. :o)

Sincerely,

Song